

<pre>

	<h1>smart contracts</h1>

	<h2>tags</h2>
		# treaties
	
	<h2>summary</h2>
	
	
	<h2>objectives ranked</h2>
	
		[ ] These need to be voidable and eraseable at any
			time by a vote.
			
			[ ] could have an elected group
				responsibile for moderating these.
				
				[ ] name possibilities:
				
						community safety group
						
						immunology group
				
				[ ] if nullified then
				
					( ) return to sender
					
				[ ] the nullification option could be selected
					by the publisher of the contract.
	
	<h2>possibilities</h2>

		[ ] { demuxers, splitters }
		
		[ ] circuitry components
		
		[ ] { subscriptions, routine payments } 
		
				If you sign the contract, money is sent from your
				account to a designated address on certain 
				
					( ) block numbers, 
					( ) balance sheet numbers
				
				until you or the consensus void the contract.
				
		[ ] loans
		
		[ ] options based on on chain derivatives

</pre>